//TYPES FOR DINAMIC MENU
export const SET_MENU_OPEN = "SET_MENU_OPEN";

export const SET_CATEGORIES = "SET_CATEGORIES";

export const SET_CATEGORY_URL = "SET_CATEGORY_URL";

export const SET_CATEGORY_NAME = "SET_CATEGORY_NAME";

export const SET_ID_CATEGORY = "SET_ID_CATEGORY";

//TYPES FOR BOARD COLLABORATORS

export const SET_BOARD_COLLABORATORS = "SET_BOARD_COLLABORATORS";

